Por Avogabo
Maestro
#38488
No no, sino lo digo por meter prisa, yo uso el online siempre, es por Si los usabas tu que decias que ya estaba el pdf actualizado.... X si no lo ests y tira de el

EDITO: no se leer.... Guia actualizad y pdf.... No es lo mismo que guia y pdf actualizados
Última edición por Avogabo el 25 Sep 2015, 12:25, editado 1 vez en total.

Avatar de Usuario
Por miss_lunatic
Miembro
#38494
Me refería a los dos actualizados pero me dio pereza corregir la concordancia semántica jajaja

Qué tal el update? Esto va a una marcha bestial!

Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38501
No hay que hacer nada más, ya limpié el hilo para evitar confusiones. Edita el mensaje cuando puedas que luego se corre el "rumor" y todo el mundo empezará a preguntar lo mismo xD
Última edición por Tocinillo el 25 Sep 2015, 13:18, editado 1 vez en total.

Por jeronimo69
Miembro
#38595
Hola,
Acabo de hacer la actualización y por ahora solo dos cosas que comentar:
- Copié las carpetas a  través del  PC y también me salió el mensaje para dos o tres archivos de que la ruta era demasiado larga, pero le di a omitir y listo. Después actualizó sin problemas.
- Cuando acabó de actualizar puse una peli y plexus y no se oíanada.  Tuve que ir a sistema-- ajustes de sonido y cambiar el  dispositivo de salida. Unavez hecho esto todo correcto.

Por cierto, aprovecho para hacer una pregunta:
Ahora hay soporte para la Wii, pero eso quiere decir que se puede utilizar el mando de la Wii, pero no se puede jugar con el mando de la XBOX, correcto? Hay que comprarse un mando de Wii?

Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38599
jeronimo69 escribió:Hola,
Acabo de hacer la actualización y por ahora solo dos cosas que comentar:
- Copié las carpetas a  través del  PC y también me salió el mensaje para dos o tres archivos de que la ruta era demasiado larga, pero le di a omitir y listo. Después actualizó sin problemas.
- Cuando acabó de actualizar puse una peli y plexus y no se oíanada.  Tuve que ir a sistema-- ajustes de sonido y cambiar el  dispositivo de salida. Unavez hecho esto todo correcto.

Por cierto, aprovecho para hacer una pregunta:
Ahora hay soporte para la Wii, pero eso quiere decir que se puede utilizar el mando de la Wii, pero no se puede jugar con el mando de la XBOX, correcto? Hay que comprarse un mando de Wii?



Si, el update cambia el sonido a "por defecto", os toca ponerlo de nuevo con la salida que uséis y activar o no la mezcla estéreo.

Lo de la Wii si, por narices necesitas un mando de la Wii.

Un saludo.
Última edición por Tocinillo el 26 Sep 2015, 16:55, editado 6 veces en total.

Por elpeluch
Novato
#38601
Cuando se liberará la actualización desatendida a través de dispositivo en detrimento de la instalación manual actual?

Enviado desde mi LG-D802 mediante Tapatalk


Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38602
Viendo lo estable que va por mi ya, pero ahora que Google ha cerrado su repo y github solo acepta 100 megas por archivo tengo que ver como hacerlo.

De todas formas lo de ahora es solo bajarse un zip y descomprimirlo en una carpeta, tampoco es algo demasiado complicado :)

Un saludo!

Por jeronimo69
Miembro
#38605
Tocinillo escribió:
jeronimo69 escribió:Hola,
Acabo de hacer la actualización y por ahora solo dos cosas que comentar:
- Copié las carpetas a   través del   PC y también me salió el mensaje para dos o tres archivos de que la ruta era demasiado larga, pero le di a omitir y listo. Después actualizó sin problemas.
- Cuando acabó de actualizar puse una peli y plexus y no se oíanada.   Tuve que ir a sistema-- ajustes de sonido y cambiar el   dispositivo de salida. Unavez hecho esto todo correcto.

Por cierto, aprovecho para hacer una pregunta:
Ahora hay soporte para la Wii, pero eso quiere decir que se puede utilizar el mando de la Wii, pero no se puede jugar con el mando de la XBOX, correcto? Hay que comprarse un mando de Wii?



Si, el update cambia el sonido a "por defecto", os toca ponerlo de nuevo con la salida que uséis y activar o no la mezcla estéreo.

Lo de la Wii si, por narices necesitas un mando de la Wii.

Un saludo.


El mando de la Wii uno como este? (no tengo experiencia en Wii): http://www.amazon.es/Remoto-Nunchuk-Controlador-Nintendo-negro/dp/B00BB86FPY/ref=sr_1_1?ie=UTF8&qid=1443280939&sr=8-1&keywords=mando+wii

¿como va? porbluetooth, infrarrojo? Es encender y listo?

Y por cierto, para meter mas roms es cuestion de buscar los iso y meterlos en la carpeta correspondiente del emulador, ¿correcto? Tirarán bien con mi NUC (con un i3)?
Gracias.
Última edición por jeronimo69 el 26 Sep 2015, 17:25, editado 18 veces en total.

Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38606
Si, pero ese no es oficial, imagino que irá igual. Te hace falta BT también, si tienes un NUC ya lo lleva de serie. Con el update instalado si, solo tienes que poner un juego y pulsar 1+2 y ya sincroniza.

Sobre lo de los juegos: https://www.kodimania.com/viewtopic.php?t=4621 lo tengo pendiente de meter en la guía, junto con lo de cómo pasarlos a un NAS.

Un saludo.
Última edición por Tocinillo el 26 Sep 2015, 17:30, editado 18 veces en total.

Por villa60
Iniciado
#38610
He actualizado a la versión 1.3.6.
Al intentar usar las aplicaciones, en las que he tenido que configurar el audio (Internet, Yomvi, Spotify y Steam), no funcionan y me sale el siguiente mensaje:
Error Advanced Launcher
Revisa la información de registro
Última edición por villa60 el 26 Sep 2015, 18:54, editado 1 vez en total.

Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38611
Ya, se corrompe el muy cabroncete a veces, reinicia y listo, si no vuelve a aplicar el update.

Voy a buscar la manera de ejecutar esos scripts sin necesidad de addon, porque con Executor iban bien pero salía el "cartelito" con el que se perdía experiencia de usuario/integración y con Adv.Launcher se corrompe a veces él solito.

Un saludo!
Última edición por Tocinillo el 26 Sep 2015, 18:56, editado 1 vez en total.

Por zuscu
Novato
#38612
Me estoy encontrando muchos problemas con el sopcast (plexus stream ), se acaba cortando y se queda en ejecución en segundo plano, cuando intento arrancar otro va medio muerto y lento como el caballo del malo.
En cambio en otro equipo que es un atom n450 con un giga de ram, kodi isengard y teniendo abiertas variar pestañas de mozilla y demás va sin problemas,es cierto que tienes menos addons y menos historias, pero es algo que me llama la atención.

Enviado desde mi H30-U10 mediante Tapatalk
Última edición por zuscu el 26 Sep 2015, 19:00, editado 1 vez en total.

Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38614
Eso no tiene nada que ver con el sistema, ni la actualización. Plexus y Pulsar pueden ir genial en un sistema, ir fatal en otro e ir bien en el que antes iba mal. No depende del hard ni del sistema, de hecho en Linux va mejor que en Windows. Y además tiene que conectar la primera vez, a veces se queda solo con sonido y tienes que quitar y volver a ponerlo. Va así y lleva yendo así desde que se hizo.

Un saludo!
Última edición por Tocinillo el 26 Sep 2015, 19:23, editado 1 vez en total.

Por villa60
Iniciado
#38615
He reiniciado y he vuelto a hacer la actualización, pero me sigue saliendo el mensaje:

Error Advanced Launcher
Última edición por villa60 el 26 Sep 2015, 19:24, editado 1 vez en total.

Avatar de Usuario
Por Tocinillo
Administrador
Autor del hilo
#38617
Mueve la carpeta de /home/htpc/.kodi/userdata/addon_data/plugin.program.advanced.launcher a otro sitio, donde quieras. Reinicia el equipo, ahora borra la carpeta /home/htpc/.kodi/userdata/addon_data/plugin.program.advanced.launcher y pon en su lugar la que antes moviste.

En teoría la actualización hace lo mismo.